Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://sandbox.authbound.io/v1/webhook-endpoints \ --header 'X-Authbound-Key: <api-key>'
{ "object": "list", "data": [ { "id": "00000000-0000-4000-8000-000000000123", "object": "webhook_endpoint", "url": "<string>", "enabled_events": [ "verification.completed", "verification.failed" ], "secret_prefix": "whsec_abcd1234", "failure_count": 1, "last_success_at": "2023-11-07T05:31:56Z", "last_failure_at": "2023-11-07T05:31:56Z", "disabled_at": "2023-11-07T05:31:56Z", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ] }
Server-side secret key header. Format: sk_live_* (production) or sk_test_* (testing).
sk_live_*
sk_test_*
List of webhook endpoints
list
Show child attributes